Subject: Graphs including the bandwidth savings of TCMTF proposal (part II)

From: "Jose Saldana" <[email-masked]>
Date: Thu, 23 Feb 2012 09:34:08 +0100

Hello,

This is other bandwidth saving graph, which has been obtained using the
traffic of Counter Strike, a First Person Shooter game (if anyone wants to
know more about this game: http://www.youtube.com/watch?v=FsPsvuQ13vo).

Best regards,

Jose Saldana

University of Zaragoza